<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Имате задания, които изискват внимание';
$string['addattempt'] = 'Позволяване на друг опит';
$string['addnewattempt'] = 'Позволяване на нов опит';
$string['addnewattemptfromprevious'] = 'Добавяне на нов опит, основан на предишно предаване';
$string['addnewattemptfromprevious_help'] = 'Това ще копира съдържанието на предишното Ваше задание в ново, върху което ще можете да работите.';
$string['addnewattempt_help'] = 'Това ще създаде нова празна работа за предаване, която ще можете да направите отново.';
$string['addnewgroupoverride'] = 'Добавяне на уточнение за група';
$string['addnewuseroverride'] = 'Добави уточнение за потребител';
$string['addsubmission'] = 'Добавяне на изпълнение';
$string['allowsubmissions'] = 'Позволява на потребителя да продължи да предава работи по това задание.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Данните за заданието и формулярът за предаване ще бъдат достъпни от <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Позволено предаване от';
$string['allowsubmissionsfromdate_help'] = 'Ако е позволено, студентите няма да могат да предават отговори преди тази дата. Ако е отменено, студентите могат да започнат да изпращат отговори веднага.';
$string['allowsubmissionsfromdatesummary'] = 'По това задание се приемат работи от <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Позволяване на промени';
$string['alwaysshowdescription'] = 'Винаги показване на описанието';
$string['alwaysshowdescription_help'] = 'Ако е НЕ, описанието на заданието, въведено по-горе, ще бъде видимо от студентите само на датата "Разрешено предаване от".';
$string['applytoteam'] = 'Прилагане на оценки и забележки към цялата група';
$string['assign:addinstance'] = 'Добавяне на ново задание';
$string['assign:exportownsubmission'] = 'Експортиране на собствената работа';
$string['assignfeedback'] = 'Добавка за обратна връзка';
$string['assignfeedbackpluginname'] = 'Добавка за обратна връзка';
$string['assign:grade'] = 'Оценяване на задание';
$string['assign:grantextension'] = 'Даване на отлагане';
$string['assignmentisdue'] = 'Заданието е приключило';
$string['assignmentmail'] = '{$a->grader} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}".

Можете да я видите прикачена към предадената работа:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} е изпратил/а обратна информация за Вашата предадена работа по задание "<i>{$a->assignment}</i>".</p>
<p>Можете да я видите прикачена към Вашата <a href="{$a->url}">предадена работа</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}". Можете да я видите прикачена към предадената работа.';
$string['assignmentname'] = 'Име на заданието';
$string['assignmentplugins'] = 'Добавки за задание';
$string['assignmentsperpage'] = 'Задания на страница';
$string['assign:revealidentities'] = 'Разкриване самоличността на студентите';
$string['assignsubmission'] = 'Добавка за задания';
$string['assignsubmissionpluginname'] = 'Добавка за задания';
$string['assign:submit'] = 'Предаване на задание';
$string['assign:view'] = 'Показване на задание';
$string['assign:viewgrades'] = 'Разглеждане на оценки';
$string['attemptheading'] = 'Опит {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Предишни опити';
$string['attemptnumber'] = 'Брой опити';
$string['attemptreopenmethod'] = 'Отворени отново опити';
$string['attemptreopenmethod_help'] = 'Определя как предадените от студентите задания се отварят отново. Възможностите са:

<ul><li>Никога - Предадено от студент задание не може да се отвори отново.</li>
<li>Ръчно - Предаденото задание може да се отвори от преподавател.</li>
<li>Автоматично до завършване - Предаденото задание се отваря автоматично докато студентът не получи необходимата за завършване на това задание оценка, зададена в дневника за оценки (секция Настройки на оценките).</li></ul>';
$string['attemptreopenmethod_manual'] = 'Ръчно';
$string['attemptreopenmethod_none'] = 'Никога';
$string['attemptreopenmethod_untilpass'] = 'Автоматично до завършване';
$string['attemptsettings'] = 'Настройки на опитите';
$string['availability'] = 'Достъпност';
$string['backtoassignment'] = 'Обратно към заданието';
$string['batchoperationconfirmaddattempt'] = 'Да се разреши ли друг опит за избраните задания?';
$string['batchoperationconfirmdownloadselected'] = 'Изтегляне на избраните задания?';
$string['batchoperationconfirmgrantextension'] = 'Да се даде ли отлагане на всички избрани задания?';
$string['batchoperationconfirmlock'] = 'Заключване на всички избрани задания';
$string['batchoperationconfirmreverttodraft'] = 'Връщане към чернова на избраните задания';
$string['batchoperationconfirmsetmarkingallocation'] = 'Да се зададат ли проверяващи преподаватели за всички избрани задания?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Да се зададе ли етап на оценяване за всички избрани задания?';
$string['batchoperationconfirmunlock'] = 'Отключване на всички избрани задания';
$string['batchoperationlock'] = 'заключване на задания';
$string['batchoperationreverttodraft'] = 'връщане към чернова на задания';
$string['batchoperationsdescription'] = 'Избраните задания...';
$string['batchoperationunlock'] = 'отключване на задания';
$string['batchsetmarkingworkflowstateforusers'] = 'Задаване на етап на оценяване за всичките {$a} избрани работи.';
$string['blindmarking'] = 'Анонимно оценяване';
$string['blindmarking_help'] = 'При анонимно оценяване оценяващите не виждат самоличността на оценяваните. Настройката за анонимно оценяване ще се заключи, щом бъде предадена работа или бъде оценена работа по това задание.';
$string['changeuser'] = 'Смени потребителя';
$string['choosegradingaction'] = 'Действие оценяване';
$string['chooseoperation'] = 'Изберете операция';
$string['comment'] = 'Коментар';
$string['completionsubmit'] = 'Студентът трябва да предаде работа по това задание, за да го завърши';
$string['configshowrecentsubmissions'] = 'Всички могат да виждат уведомленията за предадени работи в текущите журнали на заданието.';
$string['confirmbatchgradingoperation'] = 'Сигурни ли сте че искате {$a->operation} за {$a->count} students?';
$string['confirmsubmission'] = 'Сигурни ли сте, че искате да предадете работата си за оценяване? След това няма да можете да правите никакви промени повече.';
$string['conversionexception'] = 'Заданието не можа да се конвертира. Изключението е: {$a}.';
$string['couldnotconvertgrade'] = 'Оценката по заданието на потребителя {$a} не може да се конвертира.';
$string['couldnotconvertsubmission'] = 'Предадената работа по заданието на потребителя {$a} не може да се конвертира.';
$string['couldnotcreatecoursemodule'] = 'Не може да се създаде модул към курса.';
$string['couldnotcreatenewassignmentinstance'] = 'Не може да се създаде нов екземпляр от заданието.';
$string['couldnotfindassignmenttoupgrade'] = 'Не бяха намерени стари екземпляри от заданието за да се обновят.';
$string['currentattempt'] = 'Този опит {$a}.';
$string['currentattemptof'] = 'Това е {$a->attemptnumber}-и опит ( от разрешените {$a->maxattempts} ).';
$string['currentgrade'] = 'Оценка в дневника за оценки';
$string['cutoffdate'] = 'Дата на отказ';
$string['cutoffdatefromdatevalidation'] = 'Датата на отказ трябва да е след датата "Позволено предаване от".';
$string['cutoffdate_help'] = 'Ако е позволена, предаване на заданието няма да се приема след тази дата без никакво изключение.';
$string['cutoffdatevalidation'] = 'Датата на отказ трябва да е след датата на "Краен срок".';
$string['defaultsettings'] = 'Настройки по подразбиране на заданието';
$string['defaultsettings_help'] = 'Всички нови задания се създават с тези настройки.';
$string['defaultteam'] = 'Група по подразбиране';
$string['deleteallsubmissions'] = 'Изтриване на всички предадени работи';
$string['description'] = 'Описание';
$string['disabled'] = 'Забранено';
$string['downloadall'] = 'Изтегляне на всички предадени работи';
$string['downloadasfolders'] = 'Смъкване на изтеглените файлове в папки';
$string['downloadasfolders_help'] = 'Ако заданието е по-голямо от един файл, предадените работи могат да се свалят в папки. Всяка предадена работа се поставя в отделна папка, като структурата на папките се пази заедно със всички попдпапки, като файловете не се преименуват.';
$string['downloadselectedsubmissions'] = 'Изтегли избраните задания';
$string['duedate'] = 'Краен срок';
$string['duedate_help'] = 'Това означава кога заданието е приключило. Ако са разрешени закъснели предавания, отговорите изпратени след тази дата се маркират като закъснели. За да откажете напълно приемането на работи след определена дата, задайте "Дата на отказ".';
$string['duedateno'] = 'Няма краен срок';
$string['duedatereached'] = 'Крайният срок на това задание сега е изтекъл';
$string['duedatevalidation'] = 'Крайният срок трябва да е дата преди датата "Позволено предаване от".';
$string['editaction'] = 'Действия...';
$string['editattemptfeedback'] = 'Редактиране на оценката и забележката за опит номер {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Вие редактирате забележката за предишен опит. Това е опит номер {$a->attemptnumber} от позволените {$a->totalattempts}.';
$string['editingstatus'] = 'Състояние на редактиране';
$string['editoverride'] = 'Редактирай уточнение';
$string['editsubmission'] = 'Редактиране на задание';
$string['editsubmission_help'] = 'Правене на промени във Вашето задание';
$string['enabled'] = 'Позволено';
$string['errornosubmissions'] = 'Няма предадени работи по заданието, които да бъдат изтеглени';
$string['errorquickgradingvsadvancedgrading'] = 'Оценките на бяха записани, защото това задание използва разширено оценяване';
$string['errorrecordmodified'] = 'Оценките не бяха записани, защото някой е променил един или повече записи, преди Вие да заредите страницата.';
$string['extensionduedate'] = 'Крайна дата на отлагането';
$string['extensionnotafterduedate'] = 'Датата на отлагането трябва да е след крайния срок';
$string['extensionnotafterfromdate'] = 'Датата на отлагането трябва да е след датата "Позволено предаване от".';
$string['feedback'] = 'Съобщение';
$string['feedbackavailablehtml'] = '{$a->username} е изпратил/а обратна информация за Вашата предадена работа по задание "<i>{$a->assignment}</i>".<br />
<br />
Можете да я видите прикачена към <a href="{$a->url}">предадената работа</a>.';
$string['feedbackavailablesmall'] = '{$a->username} е дал/а обратна информация за задание {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} е изпратил/а обратна информация за Вашата предадена работа по задание "{$a->assignment}".

Можете да я видите прикачена към Вашата предадена работа:

{$a->url}';
$string['feedbackplugin'] = 'Добавка за обратна връзка';
$string['feedbackpluginforgradebook'] = 'Добавка за обратна връзка, която ще вмъква коментари в дневника за оценки';
$string['feedbackpluginforgradebook_help'] = 'Само една от добавките за обратна връзка може да вмъква обратна информация в дневника за оценки.';
$string['feedbackplugins'] = 'Добавки за обратна връзка';
$string['feedbacksettings'] = 'Настройки за обратна връзка';
$string['feedbacktypes'] = 'Видове обратна информация';
$string['filesubmissions'] = 'Качване на файл';
$string['filter'] = 'Филтър';
$string['filternone'] = 'Няма филтър';
$string['filternotsubmitted'] = 'Непредадени';
$string['filterrequiregrading'] = 'Изискващи оценка';
$string['filtersubmitted'] = 'Предадени';
$string['gradeabovemaximum'] = 'Оценката трябва да е по-малка или равна на {$a}.';
$string['gradebelowzero'] = 'Оценката трябва да е по-голяма или равна на нула.';
$string['gradechangessaveddetail'] = 'Промените в оценката и обратната информация бяха записани.';
$string['graded'] = 'Оценена';
$string['gradedby'] = 'Оценено от';
$string['gradedon'] = 'Оценено на';
$string['gradelocked'] = 'Тази оценка е заключена или е коригирана в дневника за оценки.';
$string['gradeoutof'] = 'Оценка до {$a}';
$string['gradeoutofhelp'] = 'Оценка';
$string['gradeoutofhelp_help'] = 'Въведете тук оценката за работата на студента. Можете да пишете и десетични дробни стойности.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} е подновил/а предадената си работа по  "<i>{$a->assignment}" на  {$a->timeupdated}</i>
<br /><br />
Работата се намира <a href="{$a->url}">тук на сайта</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} е подновил/а предадената си работа по задание "{$a->assignment}"';
$string['gradersubmissionupdatedtext'] = '{$a->username} е подновил/а предадената си работа по  "{$a->assignment}" на  {$a->timeupdated}

Работата се намира тук:

{$a->url}';
$string['gradestudent'] = 'Оценяване на студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['gradeuser'] = 'Оценка {$a}';
$string['grading'] = 'Оценяване';
$string['gradingchangessaved'] = 'Промените на оценки бяха съхранени';
$string['gradingmethodpreview'] = 'Критерии за оценка';
$string['gradingoptions'] = 'Настройки за оценяване';
$string['gradingstatus'] = 'Състояние на оценяването';
$string['gradingstudent'] = 'Оценяван студент';
$string['gradingsummary'] = 'Обобщение на оценките';
$string['grantextension'] = 'Даване на отлагане';
$string['grantextensionforusers'] = 'Даване на отлагане на {$a} студенти';
$string['groupoverrides'] = 'Уточнения за групи';
$string['groupoverridesdeleted'] = 'Уточненията за групи са изтрити';
$string['groupsubmissionsettings'] = 'Настройки за групово предаване';
$string['hiddenuser'] = 'Участник';
$string['hideshow'] = 'Скриване/Показване';
$string['instructionfiles'] = 'Файлове с указания';
$string['introattachments'] = 'Допълнителни файлове';
$string['introattachments_help'] = 'Могат да се качат допълнителни файлове, които да се използват в заданието, като шаблон за отговор, например. Хипервръзки за изтегляне на тези файлове, ще се покажат на страницата на заданието под описанието му.';
$string['invalidfloatforgrade'] = 'Поставената оценка {$a} не може да бъда разбрана';
$string['invalidgradeforscale'] = 'Изпратената оценка не беше валидна по текущата скала';
$string['lastmodifiedgrade'] = 'Последна промяна (оценка)';
$string['lastmodifiedsubmission'] = 'Последна промяна (задание)';
$string['latesubmissions'] = 'Закъснели предавания';
$string['latesubmissionsaccepted'] = 'Позволено до {$a}';
$string['locksubmissionforstudent'] = 'Прекратяване приемането на повече работи от студента:  (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['locksubmissions'] = 'Да се заключат';
$string['manageassignfeedbackplugins'] = 'Управляване на добавките за обратна връзка на заданието';
$string['manageassignsubmissionplugins'] = 'Управляване на добавките за предаване на работи по заданието';
$string['marker'] = 'Маркер';
$string['markingallocation'] = 'Разпределяне на проверяващите';
$string['markingallocation_help'] = 'Ако е "Да", наред със задаването на етапи на оценяване, оценяващите преподаватели могат да бъдат разпределени към определени студенти.';
$string['markingworkflow'] = 'Използване на етапи на оценяване';
$string['markingworkflow_help'] = 'Ако е "Да", оценяването ще премине през етапи на оценяване преди да бъде представено на студентите. Това ще позволи оценяването да завърши едновременно за всички студенти.';
$string['markingworkflowstate'] = 'Отбелязване на етап на оценяване';
$string['markingworkflowstate_help'] = 'Възможните етапи на оценяване (в зависимост от Вашите права) са:

* Не оценени - оценяването още не е започнало
* В процес на оценяване - оценяването е започнало, но не е завършило
* Оценяването е завършено - оценяването е завършило, но предстои да се провери/коригира
* Преглеждане - оценяването се преглежда от преподавател с права да проверява качеството му
* Готово за обявяване - оценяването е проверено, но се изчаква преди да бъде обявено на студентите
* Обявено - студентите могат да видят оценките си и обратните забележки към тях';
$string['markingworkflowstateinmarking'] = 'В процес на оценяване';
$string['markingworkflowstateinreview'] = 'Преглеждане';
$string['markingworkflowstatenotmarked'] = 'Не оценени';
$string['markingworkflowstatereadyforrelease'] = 'Готово за обявяване';
$string['markingworkflowstatereadyforreview'] = 'Оценяването е завършено';
$string['markingworkflowstatereleased'] = 'Обявено';
$string['maxattempts'] = 'Максимум опити';
$string['maxattempts_help'] = 'Максималният брой опити за предаване на заданието, които студентът може да направи. След този брой опити студентът няма да може повече да отвори заданието за да работи по него.';
$string['maxgrade'] = 'Максимална оценка';
$string['messageprovider:assign_notification'] = 'Уведомления по задание';
$string['modulename'] = 'Задание';
$string['modulename_help'] = 'Модулът за дейност Задание позволява на преподавателя да поставя задачи, да проверява отговори, да поставя оценки и да прави забележки.

Студентите могат да изпращат всякакво дигитално съдържание (файлове), като: подготвени с текстов редактор документи, електронни таблици, изображения, или аудио и видео клипове. Като алтернатива или в добавка, заданието може да изисква студентите да въведат текст направо в текстов редактор на страницата на заданието. Заданието може да се използва и за да напомни на студентите да изпълнят други поставени им в "реалния свят"  офлайн задачи, като, например, да нарисуват нещо. Студентите могат да предадат работата си индивидуално или от името на група.

Когато преглеждат заданията, преподавателите могат да напишат забележки, да качат файлове, като такива с оценени студентски работи, документи с коментари или аудио файлове с гласови коментари. Заданията могат да се оценяват по цифрова или друга скала или по метод за оценяване по зададени критерии. Окончателната оценка се записва в дневника за оценки.';
$string['modulenameplural'] = 'Задания';
$string['moreusers'] = 'още {$a} ...';
$string['multipleteams'] = 'Член на повече от една група';
$string['multipleteams_desc'] = 'Това задание изисква предаване по групи. Вие сте член на повече от една група. За да може да предадете, трябва да сте член на само една група. Моля, свържете се с Вашия преподавател за да промените членството в групата.';
$string['multipleteamsgrader'] = 'Член на повече от една група, поради което не може да предава задания.';
$string['mysubmission'] = 'Моето задание:';
$string['newsubmissions'] = 'Предадени задания';
$string['noattempt'] = 'Няма опити';
$string['nofiles'] = 'Няма файлове';
$string['nograde'] = 'Няма оценка.';
$string['nolatesubmissions'] = 'Не са приети закъснели предавания.';
$string['nomoresubmissionsaccepted'] = 'Само за участници, получили позволение за отлагане';
$string['none'] = 'Няма';
$string['noonlinesubmissions'] = 'Това задание не изисква от Вас нищо да качвате онлайн';
$string['nosavebutnext'] = 'Следваща';
$string['nosubmission'] = 'Нищо не е изпратено по това задание';
$string['nosubmissionsacceptedafter'] = 'Не се приемат работи по заданието след';
$string['notgraded'] = 'Неоценена';
$string['notgradedyet'] = 'Още неоценено';
$string['notifications'] = 'Уведомления';
$string['notsubmittedyet'] = 'Още неизпратено';
$string['nousersselected'] = 'Не са избрани потребители';
$string['numberofdraftsubmissions'] = 'Чернови';
$string['numberofparticipants'] = 'Участници';
$string['numberofsubmissionsneedgrading'] = 'Изискващи оценка';
$string['numberofsubmittedassignments'] = 'Предадени';
$string['numberofteams'] = 'Групи';
$string['offline'] = 'Не се изисква предаване онлайн';
$string['open'] = 'Отваряне';
$string['outlinegrade'] = 'Оценка: {$a}';
$string['outof'] = '{$a->current} от {$a->total}';
$string['overdue'] = '<font color="red">Предаването на работата закъснява с {$a} след срока</font>';
$string['override'] = 'Уточнение';
$string['overridegroup'] = 'Уточнение за група';
$string['overrides'] = 'Уточнения';
$string['overrideuser'] = 'Уточнения за потребител';
$string['page-mod-assign-view'] = 'Главна страница и страница за предаване на работи на модула за задание';
$string['page-mod-assign-x'] = 'Всяка страница на модула за задание';
$string['participant'] = 'Участник';
$string['pluginadministration'] = 'Администриране на задание';
$string['pluginname'] = 'Задание';
$string['preventsubmissionnotingroup'] = 'Членство в група за предаване';
$string['preventsubmissionnotingroup_help'] = 'Ако е "Да", участниците, които не са членове на групи не могат да предават работи.';
$string['preventsubmissions'] = 'Прекратяване приемането на работи по това задание от потребителя.';
$string['preventsubmissionsshort'] = 'Забраняване на промени';
$string['previous'] = 'Предишна';
$string['quickgrading'] = 'Бързо оценяване';
$string['quickgradingchangessaved'] = 'Промените в оценките бяха записани';
$string['quickgrading_help'] = 'Бързото оценяване Ви позволява да поставите оценки (и резултати) направо в таблицата с работите. Бързото оценяване не е съвместимо с разширеното оценяване и не се препоръчва за поставяне на няколко оценки.';
$string['quickgradingresult'] = 'Бързо оценяване';
$string['recordid'] = 'Идентификатор';
$string['removeallgroupoverrides'] = 'Изтрий всички уточнения за групи';
$string['removealluseroverrides'] = 'Изтрий всички уточнения за потребители';
$string['requireallteammemberssubmit'] = 'Изискване всички членове на групата да предадат';
$string['requireallteammemberssubmit_help'] = 'Ако е "Да", всички членове на групата трябва да щракнат бутона за предаване на тази работа, преди тя да се счете за предадена. Ако е "Не", работата ще се счете за предадена ако произволен брой членове на групата са щракнали бутона за предаване.';
$string['requiresubmissionstatement'] = 'Изисква студентите да се съгласяват с условията за предаване';
$string['requiresubmissionstatement_help'] = 'Изисква студентите да се съгласяват с условията за предаване на всички работи по това задание.';
$string['revealidentities'] = 'Разкриване самоличността на студентите';
$string['revealidentitiesconfirm'] = 'Сигурни ли сте, че искате да разкриете самоличността на студентите за това задание? Тази операция няма да може да се отмени. Щом самоличността на студентите бъде разкрита, оценките на студентите ще се впишат в дневника за оценки.';
$string['reverttodraft'] = 'Да се върнат в състояние чернова';
$string['reverttodraftforstudent'] = 'Връщане към чернова на предадената работа от студент: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Връщане към чернова';
$string['reviewed'] = 'Прегледано';
$string['save'] = 'Запис';
$string['saveallquickgradingchanges'] = 'Запис на всички бързо написани оценки';
$string['saveandcontinue'] = 'Запазване и продължаване';
$string['savechanges'] = 'Записване на промените';
$string['savegradingresult'] = 'Оценка';
$string['savenext'] = 'Запиазване и показване на следващата';
$string['saveoverrideandstay'] = 'Запазване и въвеждане на друго уточнение';
$string['scale'] = 'Скала';
$string['selectlink'] = 'Изберете...';
$string['selectuser'] = 'Изберете {$a}';
$string['sendlatenotifications'] = 'Уведомяване на оценяващите при закъснели предавания';
$string['sendlatenotifications_help'] = 'Ако е "Да", оценяващите (обикновено преподавателите) получават съобщение, когато някой студент предаде задание със закъснение. Методите за изпращане на съобщения се настройват.';
$string['sendnotifications'] = 'Уведомяване на оценяващите при предаване';
$string['sendnotifications_help'] = 'Ако е "Да", оценяващите (обикновено преподавателите) получават съобщение, когато някой студент предаде отговор по рано, на време или със закъснение. Начина на изпращане на съобщение може да се настройва.';
$string['sendstudentnotifications'] = 'Уведомяване на студентите';
$string['sendstudentnotificationsdefault'] = 'Настройка "Уведомяване на студентите" по подразбиране';
$string['sendstudentnotificationsdefault_help'] = 'Задаване на стойност по подразбиране за настройката "Уведомяване на студентите" във формуляра за оценяване.';
$string['sendsubmissionreceipts'] = 'Изпращане на разписка за заданието на студентите';
$string['sendsubmissionreceipts_help'] = 'Този ключ ще позволи изпращането до студентите на разписки по заданието. Студентите ще получават уведомление всеки път щом успешно предадат работата си по заданието.';
$string['setmarkingallocation'] = 'Задаване на проверяващ преподавател';
$string['setmarkingworkflowstate'] = 'Задаване етап на оценяване';
$string['setmarkingworkflowstateforlog'] = 'Задаване етап на оценяване: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Настройки на заданието';
$string['showrecentsubmissions'] = 'Показване на скоро предадени работи';
$string['status'] = 'Състояние';
$string['studentnotificationworkflowstateerror'] = 'Етапът на оценяване трябва да е "Обявено" за да се уведомят студентите.';
$string['submission'] = 'Задание';
$string['submissioncopiedhtml'] = '<p>Вие сте направили копие на Ваша предишна работа по задание "<i>{$a->assignment}</i>"</p>
<p>Можете да видите състоянието на Вашата <a href="{$a->url}">работа по заданието</a></p>.';
$string['submissioncopiedsmall'] = 'Вие сте копирали Ваша работа по задание {$a->assignment}';
$string['submissioncopiedtext'] = 'Вие сте направили копие на Ваша предишна работа по задание "{$a->assignment}"

Можете да видите състоянието на Вашата работа по заданието на адрес:

{$a->url}';
$string['submissiondrafts'] = 'Изисква студентът да щракне бутон за изпращане';
$string['submissiondrafts_help'] = 'Ако е "Да", студентите ще трябва да щракват бутон за изпращане, за да покажат че са завършили предаването на работата си. Това позволява на студентите да съхраняват в системата чернови на работите си. Ако тази настройка се промени от "Не" на "Да", след като студенти вече са предали работи, тези работи се считат за завършени и предадени.';
$string['submissioneditable'] = 'Студентът може да редактира това задание';
$string['submissionempty'] = 'Нищо не е прададено';
$string['submissionnotcopiedinvalidstatus'] = 'Работата не беше копирана, защото е бола отворена и понеже е редактирана.';
$string['submissionnoteditable'] = 'Студентът не може да редактира това задание';
$string['submissionnotready'] = 'Тазова задание не е готово за предаване:';
$string['submissionplugins'] = 'Добавки за задания';
$string['submissionreceipthtml'] = '<p>Вие сте предали работа по задание "<i>{$a->assignment}</i>".</p>
<p>Можете да видите състоянието на Вашата <a href="{$a->url}">предадената работа</a>.</p>';
$string['submissionreceipts'] = 'Изпращане на разписка по заданието';
$string['submissionreceiptsmall'] = 'Вие сте предали своята работа по задание {$a->assignment}';
$string['submissionreceipttext'] = 'Вие сте предали работата си по задание "{$a->assignment}".

Можете да видите състоянието на предаденото задание на този адрес:

{$a->url}';
$string['submissions'] = 'Предадени задания';
$string['submissionsclosed'] = 'Затворени предадени работи';
$string['submissionsettings'] = 'Настройки за предаване';
$string['submissionslocked'] = 'Това задание не приема работи за предаване';
$string['submissionslockedshort'] = 'Промени в заданието не са позволени';
$string['submissionsnotgraded'] = 'Изискват преоценка: {$a}';
$string['submissionstatement'] = 'Условие за предаване';
$string['submissionstatementacceptedlog'] = 'Условието за предаване, прието от потребител {$a}';
$string['submissionstatementdefault'] = 'Предаденото задание е изпълнено лично от мен с изключение на местата, в които съм посочил, че използвам чужди работи.';
$string['submissionstatement_help'] = 'Декларация за съгласие с условието за предаване';
$string['submissionstatus'] = 'Състояние на заданието';
$string['submissionstatus_'] = 'Непредадена';
$string['submissionstatus_draft'] = 'Чернова (не е предадена)';
$string['submissionstatusheading'] = 'Състояние на заданието';
$string['submissionstatus_marked'] = 'Оценена';
$string['submissionstatus_new'] = 'Непредадена';
$string['submissionstatus_reopened'] = 'Отворена отново';
$string['submissionstatus_submitted'] = 'Предадена за оценка';
$string['submissionsummary'] = '{$a->status}. последно променена {$a->timemodified}';
$string['submissionteam'] = 'Група';
$string['submissiontypes'] = 'Типове задания';
$string['submitaction'] = 'Предаване';
$string['submitassignment'] = 'Предаване на задание';
$string['submitassignment_help'] = 'Предадете ли веднъж работата по заданието, Вие няма да можете да я променяте повече.';
$string['submitted'] = 'Предадените';
$string['submittedearly'] = 'Работата е предадена {$a} по-рано';
$string['submittedlate'] = 'Работата по заданието е предадена с {$a} закъснение';
$string['submittedlateshort'] = '{$a} закъснение';
$string['teamsubmission'] = 'Студентите предават в групи';
$string['teamsubmissiongroupingid'] = 'Групиране за работа по групи';
$string['teamsubmissiongroupingid_help'] = 'Това е групирането, което ще се използва в заданието. Ако не се определи, ще се използват зададените групи по подразбиране.';
$string['teamsubmission_help'] = 'Ако е "Да", студентите ще бъдат разделени на групи, съгласно разделянето им на групи по подразбиране или в нови групи. Предадената работа ще се споделя от членовете на групата и всички от групата ще виждат всички други промени в работата.';
$string['textinstructions'] = 'Инструкции по заданието';
$string['timemodified'] = 'Последна промяна';
$string['timeremaining'] = 'Оставащо време';
$string['unlimitedattempts'] = 'Неограничен';
$string['unlimitedattemptsallowed'] = 'Разрешен е неограничен брой опити.';
$string['unlimitedpages'] = 'Неограничен';
$string['unlocksubmissionforstudent'] = 'Позволяване предаване на работа от студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname}).';
$string['unlocksubmissions'] = 'Да се отключат';
$string['updategrade'] = 'Обновяване на оценката';
$string['updatetable'] = 'Запазване и опресняване на таблицата';
$string['upgradenotimplemented'] = 'Надграждането не е реализирано в добавката ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Дадено отлагане до: {$a}';
$string['usergrade'] = 'Оценка на потребител';
$string['useroverrides'] = 'Уточнения за потребители';
$string['useroverridesdeleted'] = 'Уточненията за потребители са изтрити';
$string['userswhoneedtosubmit'] = 'Потребители, които трябва да предадат: {$a}';
$string['validmarkingworkflowstates'] = 'Валидни етапи на оценяване';
$string['viewbatchmarkingallocation'] = 'Преглед на страницата за масово задаване на проверяващи.';
$string['viewbatchsetmarkingworkflowstate'] = 'Преглед на страницата за масово задаване на етап на оценяване.';
$string['viewfeedback'] = 'Преглед на обратна информация';
$string['viewfeedbackforuser'] = 'Преглед на обратна информация за потребител: {$a}';
$string['viewfull'] = 'Пълно показване';
$string['viewfullgradingpage'] = 'Отваряне на цялата страница за оценяване за даване на обратна информация';
$string['viewgradebook'] = 'Преглед на дневника с оценки';
$string['viewgrading'] = 'Преглед/оценяване на всички предадени задания';
$string['viewgradingformforstudent'] = 'Преглед на страницата за оценки на студент: (Идентификационен номер={$a->id}, Пълно име={$a->fullname})';
$string['viewownsubmissionform'] = 'Преглед на страницата със собствената работа по задание';
$string['viewownsubmissionstatus'] = 'Преглед на страницата за състоянието на собствената работа';
$string['viewrevealidentitiesconfirm'] = 'Показване страницата за разкриване самоличността на студентите';
$string['viewsubmission'] = 'Преглед на предадена работа';
$string['viewsubmissionforuser'] = 'Преглед на предадено задание на потребител {$a}';
$string['viewsubmissiongradingtable'] = 'Преглед на таблицата с оценки на предадени работи';
$string['viewsummary'] = 'Преглед на обобщението';
