<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Добавяне снимки на екрана';
$string['advertise'] = 'Рекламиране на този курс за записване на хора';
$string['advertised'] = 'Рекламиран';
$string['advertiseon'] = 'Рекламиране на този курс в {$a}';
$string['advertiseonhub'] = 'Рекламиране на този курс в центъра';
$string['advertisepublication_help'] = 'Рекламирането на Вашия курс на сървъра на общностен център позволява на хората да го намерят и да дойдат тук за да се запишат в него.';
$string['all'] = 'Всички';
$string['audience'] = 'Аудитория';
$string['audienceadmins'] = 'Moodle администратори';
$string['audienceeducators'] = 'Преподаватели';
$string['audience_help'] = 'Изберете желаната аудитория за курса.';
$string['audiencestudents'] = 'Студенти';
$string['badurlformat'] = 'Неправилен формат на URL';
$string['cannotsearchcommunity'] = 'За съжаление нямате необходимите права за да видите тази страница';
$string['community'] = 'Общност';
$string['communityremoved'] = 'Хипервръзката към курса е премахната от Вашия списък';
$string['confirmregistration'] = 'Потвърждаване на регистрацията';
$string['contactable'] = 'Контактуване от Интернет';
$string['contactable_help'] = 'Ако изберете Да, общностния център ще показва Вашия имейл адрес.';
$string['contactemail'] = 'Имейл за контакт';
$string['contactname'] = 'Име за контакт';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Телефонните номера са видими само за администратора на хъба и по никакъв начин не могат да се показват публично.';
$string['continue'] = 'Продължаване';
$string['contributornames'] = 'Други разработчици';
$string['contributornames_help'] = 'Можете да използвате това поле за да изредите имената на други хора, подпомагащи този курс.';
$string['coursemap'] = 'Карта на курса';
$string['coursename'] = 'Име';
$string['coursepublished'] = 'Този курс успешно беше публикуван в "{$a}".';
$string['courseshortname'] = 'Кратко име';
$string['courseshortname_help'] = 'Въведете кратко име за Вашия курс. Не трябва да бъде уникално.';
$string['coursesnumber'] = 'Брой курсове ({$a})';
$string['courseunpublished'] = 'Курсът  {$a->courseshortname} повече не е публикуван на  {$a->hubname}.';
$string['courseurl'] = 'URL на курса';
$string['courseurl_help'] = 'Това е URL на курса. Този URL се показва като хипервръзка в резултатите от търсене.';
$string['creatorname'] = 'Създател';
$string['creatorname_help'] = 'Създател е човекът, създал курса.';
$string['creatornotes'] = 'Бележки на създателя';
$string['creatornotes_help'] = 'Бележките на създателя са указания към преподавателите как да използват курса.';
$string['deletescreenshots'] = 'Изтриване на тези снимки на екрана';
$string['deletescreenshots_help'] = 'Изтриване на всички, качени в момента снимки на екрана.';
$string['demourl'] = 'URL на демонстрация';
$string['demourl_help'] = 'Въведете URL на демонстрация на Вашия курс. По подразбиране това е URL-ът на Вашия курс. URL-ът на демонстрация  се показва в резултатите от търсене.';
$string['description'] = 'Описание';
$string['description_help'] = 'Този описателен текст ще се показва при изброяване на курсовете в общностния център.';
$string['detectednotexistingpublication'] = '{$a->hubname} съдържа курс, който повече не съществува. Съобщете на администратора на центъра, че номер на курс {$a->id} трябва да се изтрие.';
$string['downloadable'] = 'Може да се изтегля';
$string['educationallevel'] = 'Образователна степен';
$string['educationallevel_help'] = 'Изберете най-подходящата образователна степен, на която съответства курса.';
$string['edulevelassociation'] = 'Обществен сектор';
$string['edulevelcorporate'] = 'Корпоративна';
$string['edulevelgovernment'] = 'Държавна администрация';
$string['edulevelother'] = 'Друга';
$string['edulevelprimary'] = 'Начална';
$string['edulevelsecondary'] = 'Средна';
$string['eduleveltertiary'] = 'Висша';
$string['emailalert'] = 'Имейл уведомяване';
$string['emailalert_help'] = 'Ако това е включено, администраторът на центъра ще Ви изпраща имейли относно въпроси на сигурността и други важни новини.';
$string['enrollable'] = 'Приема записване на участници';
$string['errorcourseinfo'] = 'Възникна грешка при извличане на метаданните за курса от центъра ({$a}). Моля, опитайте отново по-късно да извлечете метаданните чрез презареждане на тази страница. Иначе, ако решите, бихте могли да продължите процеса на регистрация със следващите метаданни по подразбиране.';
$string['errorcoursepublish'] = 'Възникна грешка по време на публикуването на курса ({$a}). Моля, опитайте отново по-късно.';
$string['errorcoursewronglypublished'] = 'Центърът изпрати съобщение за грешка при публикуване. Моля, опитайте отново по-късно.';
$string['errorcron'] = 'Възникна грешка при актуализиране на регистрацията в "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC трябва да е разрешено за да актуализирате регистрацията.';
$string['errorhublisting'] = 'Възникна грешка при извличане списъка с центрове от Moodle.org, моля, опитайте отново по-късно. ({$a})';
$string['errorlangnotrecognized'] = 'Предоставеният код на език не е познат за Moodle. Моля, свържете се с {$a}';
$string['errorregistration'] = 'Възникна грешка по време на регистрация, моля опитайте отново по-късно. ({$a})';
$string['errorunpublishcourses'] = 'Поради неочаквана грешка курсовете не можаха да бъдат изтрити от центъра. Опитайте отново по-късно (препоръчва се) или се свържете с администратора на центъра.';
$string['existingscreenshotnumber'] = '{$a} снимки на екрана. Вие ще може да виждате тези снимки на тази страница, само след като администраторът активира Вашия курс.';
$string['existingscreenshots'] = 'Съществуващи снимки на екрана';
$string['forceunregister'] = 'Да, изтрийте регистрационните данни';
$string['forceunregisterconfirmation'] = 'Вашият сайт не може да се свърже с {$a}. Може би този център временно е изключен. Иначе, ако сте сигурни, можете да продължите да изтриете регистрацията локално. Моля, прекратете и опитайте отново по-късно.';
$string['geolocation'] = 'Географски координати';
$string['geolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение. Ако искате да посочите географските координати на вашия курс, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['hub'] = 'Център';
$string['imageurl'] = 'URL на изображение';
$string['imageurl_help'] = 'Това изображение ще се показва в общностния център и трябва да е достъпно от центъра във всеки момент. Това изображение трябва да има максимални размери {$a->width} X {$a->height}.';
$string['information'] = 'Информация';
$string['language'] = 'Език';
$string['language_help'] = 'Главният език на този курс';
$string['lasttimechecked'] = 'Време на последната проверка';
$string['licence'] = 'Лиценз';
$string['licence_help'] = 'Изберете лиценза, под който искате да разпространявате своя курс.';
$string['logourl'] = 'URL на лого';
$string['modulenumberaverage'] = 'Среден брой модули в курс ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Трябва да изберете предмет';
$string['name'] = 'Име';
$string['name_help'] = 'Това име ще се показва при изреждане на курсовете.';
$string['neverchecked'] = 'Никога не е проверено';
$string['next'] = 'Следващ';
$string['no'] = 'Не';
$string['nocheckstatusfromunreghub'] = 'Този сайт не е регистриран в общностния център и състоянието му не може да бъде проверено.';
$string['nohubselected'] = 'Не е избран център';
$string['none'] = 'Няма';
$string['nosearch'] = 'Да не се публикуват центрове и курсове';
$string['notregisteredonhub'] = 'Вашият администратор трябва да регистрира сайта в поне един общностен център, преди да можете да публикувате курсове. Свържете се с администратора на Вашия сайт.';
$string['operation'] = 'Действия';
$string['orenterprivatehub'] = 'Алтернатива, посочете URL на частен общностен център:';
$string['participantnumberaverage'] = 'Среден брой участници ({$a})';
$string['policyagreed'] = 'Бележка за поверителност и обработка на данни';
$string['policyagreeddesc'] = 'Аз се съгласявам с <a href="{$a}" target="_blank">Бележка за поверителност и обработка на данни</a> на Moodle.net';
$string['postaladdress'] = 'Пощенски адрес';
$string['postaladdress_help'] = 'Пощенски адрес на този сайт или на институцията (лицето), която го представя.';
$string['postsnumber'] = 'Брой мнения ({$a})';
$string['previousregistrationdeleted'] = 'Предишната регистрация е изтрита от {$a}. Можете да започнете регистрация отново. Благодаря.';
$string['privacy'] = 'Поверителност';
$string['privacy_help'] = 'Центърът може да иска да публикува списък на регистрираните в него сайтове. Ако е така Вие може да изберете дали да се покажете в този списък или не.';
$string['private'] = 'Частен';
$string['privatehuburl'] = 'URL на частен център';
$string['publicationinfo'] = 'Информация за публикуван курс';
$string['publichub'] = 'Общодостъпен център';
$string['publishcourse'] = 'Публикуване на {$a}';
$string['publishcourseon'] = 'Публикуване в {$a}';
$string['publishedon'] = 'Публикуван в';
$string['publisheremail'] = 'Имейл на публикуващия';
$string['publisheremail_help'] = 'Имейл адресът на публикуващия дава възможност на администратора на центъра да уведомява публикуващия за промени в състоянието на публикувания курс.';
$string['publishername'] = 'Публикуващ';
$string['publishername_help'] = 'Публикуващ е човекът или организацията, които са официални издатели на курса. Освен ако не публикувате курса от името на някой друг, обикновено това сте Вие.';
$string['publishon'] = 'Публикуван в';
$string['questionsnumber'] = 'Брой въпроси ({$a})';
$string['readvertiseon'] = 'Информацията за реклама е актуализирана не {$a}';
$string['registeredcourses'] = 'Регистрирани курсове';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Центрове, в които сте регистрирани';
$string['registeredsites'] = 'Регистрирани сайтове';
$string['registermoochtips'] = 'За да бъдете регистрирани в MOOCH (Moodle.org Open Community Hub), вашият сайт трябва да е регистриран в Moodle.org.';
$string['registersite'] = 'Регистриране в {$a}';
$string['registerwith'] = 'Регистриране в общностен център';
$string['registrationconfirmed'] = 'Регистрацията на сайта е потвърдена';
$string['registrationconfirmedon'] = 'Вие сега сте регистриране в общностния център {$a} и вече можете да публикувате курсове в този център, използвайки хипервръзката "Публикуване" в менюто за администриране на курса.';
$string['registrationinfo'] = 'Информация за регистриране';
$string['registrationupdated'] = 'Регистрацията беше обновена';
$string['removefromhub'] = 'Премахване от центъра';
$string['renewregistration'] = 'Подновяване на регистрацията';
$string['resourcesnumber'] = 'Брой ресурси ({$a})';
$string['restartregistration'] = 'Рестартиране на регистрацията';
$string['roleassignmentsnumber'] = 'Брой зададени роли ({$a})';
$string['screenshots'] = 'Снимки на екрана';
$string['screenshots_help'] = 'Всяка снимка на екрана на курса ще се показва в резултатите от търсене.';
$string['search'] = 'Търсене';
$string['selecthub'] = 'Избиране на център';
$string['selecthubinfo'] = 'Общностният център е сървър, който информира за Вашите курсове. Вие можете да публикувате курсовете си само в центрове, в които този сайт е регистриран. Ако центърът, който искате не е показан отдолу, моля, свържете се с администратора на Вашия сайт.';
$string['sendfollowinginfo'] = 'Друга информация';
$string['sendfollowinginfo_help'] = 'Следващата информация ще бъде изпратена само за събиране на обща статистика. Тя няма да се публикува в списъка на сайтовете.';
$string['sendingcourse'] = 'Изпращане на курс';
$string['sendingsize'] = 'Моля, изчакайте, файлът с курса се качва ({$a->total}Mb)...';
$string['sent'] = '...готово';
$string['settings'] = 'Настройки';
$string['share'] = 'Споделяне на този курс хората да го теглят';
$string['shared'] = 'Споделен';
$string['shareon'] = 'Качване на този курс в {$a}';
$string['shareonhub'] = 'Качване на този курс в общностен център';
$string['sharepublication_help'] = 'Качването на този курс на сървъра на общностен център, ще позволи на хората да го изтеглят и да го инсталират на своите собствени Moodle сайтове.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Пълното име на администратора на сайта.';
$string['sitecommnews'] = 'Съобщения относно новини и нови функции в Moodle';
$string['sitecommnews_help'] = 'Имате възможност да се абонирате за нашите рядко изпращани съобщения за събития в общността на Moodle.';
$string['sitecommnewsno'] = 'Не, не желая да получавам имейли от Moodle HQ';
$string['sitecommnewsyes'] = 'Да, моля, включете ме да получавам редовно съобщения';
$string['sitecountry'] = 'Държава';
$string['sitecountry_help'] = 'Държава, в която се намира Вашата организация.';
$string['sitedesc'] = 'Описание';
$string['sitedesc_help'] = 'Описанието на Вашия сайт може да се покаже в списъка на сайтовете. Моля, използвайте само неформатиран текст.';
$string['siteemail'] = 'Имейл адрес';
$string['siteemail_help'] = 'Трябва да предоставите имейл адрес, така че администраторът на центъра да може да се свърже с Вас ако се наложи. Той няма да се използва за други цели. Препоръчва се да се използва адрес на длъжност (например: sitemanager@example.com), а не директно на човек.';
$string['sitegeolocation'] = 'Географски координати';
$string['sitegeolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение в общностните центрове. Ако искате да посочите географските координати на вашия сайт, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['sitelang'] = 'Език';
$string['sitelang_help'] = 'Езикът на Вашия сайт ще се показва в списъка на сайтовете.';
$string['sitename'] = 'Име';
$string['sitename_help'] = 'Името на сайта ще се покаже в списъка от сайтове, ако регистрационния център позволява това.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Вашият телефон ще бъде видим само за администратора на хъба.';
$string['siteprivacy'] = 'Поверителност';
$string['siteprivacy_help'] = 'Можете да изберете Вашият сайт да бъде включен в публичния списък на регистрираните сайтове, без или със линк към сайта.';
$string['siteprivacylinked'] = 'Публикуване името на сайта с хипервръзка';
$string['siteprivacynotpublished'] = 'Без публикуване на сайта';
$string['siteprivacypublished'] = 'Публикуване само на името на сайта';
$string['siteregistrationcontact'] = 'Контакт чрез формуляр';
$string['siteregistrationcontact_help'] = 'Ако го разрешите други хора биха могли да се свържат с Вас, чрез формуляр за контакт в общностния център. Те никога няма да видят Вашия имейл адрес.';
$string['siteregistrationemail'] = 'Имейл уведомяване';
$string['siteregistrationemail_help'] = 'Ако позволите, това администраторът на центъра може да Ви информира с имейл за важни новини като въпроси за сигурността.';
$string['siteregistrationupdated'] = 'Регистрацията на сайта е актуализирана';
$string['siterelease'] = 'Компилация на Moodle';
$string['siterelease_help'] = 'Номер на компилацията на Moodle на този сайт.';
$string['siteupdatedcron'] = 'Регистрацията на сайта е актуализирана на "{$a}"';
$string['siteupdatesend'] = 'Завършване актуализирането на регистрацията в центрове.';
$string['siteupdatesstart'] = 'Стартиране актуализирането на регистрацията в центрове...';
$string['siteurl'] = 'URL на сайта';
$string['siteurl_help'] = 'Ако настройките за поверителност позволяват хората да виждат адреса на сайта, този адрес ще бъде използван.';
$string['siteversion'] = 'Версия на Moodle';
$string['siteversion_help'] = 'Версията на Moodle, работеща на този сайт.';
$string['specifichubregistrationdetail'] = 'Може също така да регистрирате вашия сайт в други регистрационни центрове (хъбове).';
$string['statistics'] = 'Поверителност на статистиката';
$string['status'] = 'Списък на общностни центрове';
$string['statuspublished'] = 'В списъка е';
$string['statusunpublished'] = 'Не е в списъка';
$string['subject'] = 'Предмет';
$string['subject_help'] = 'Изберете главната предметна област, която обхваща курса.';
$string['tags'] = 'Етикети';
$string['tags_help'] = 'Етикетите позволяват Вашият курс допълнително да бъде категоризиран и спомагат за намирането му. Моля, използвайте прости, смислени думи, разделени със запетаи. Например: математика, алгебра, геометрия';
$string['type'] = 'Рекламиран / Споделен';
$string['unlistedurl'] = 'URL на център, който не е в списъка';
$string['unpublish'] = 'Отмяна на публикуването';
$string['unpublishalladvertisedcourses'] = 'Премахване на всички реклами на курсове от общностен център';
$string['unpublishalluploadedcourses'] = 'Премахване на всички, качени на общностен център курсове';
$string['unpublishconfirmation'] = 'Наистина ли искате да премахнете курса "{$a->courseshortname}" от центъра "{$a->hubname}"';
$string['unpublishcourse'] = 'Непубликуван {$a}';
$string['unregister'] = 'Отписване';
$string['unregisterconfirmation'] = 'Вие се каните да премахнете регистрацията на този сайт в {$a}. Веднъж направите ли това, Вие няма да можете повече да контролирате курсовете, които оставите там. Сигурни ли сте, че искате да премахнете регистрацията?';
$string['unregisterfrom'] = 'Премахване регистрацията от {$a}';
$string['unregistrationerror'] = 'Възникна грешка при опита за премахване на регистрацията на сайта от центъра:  {$a}';
$string['update'] = 'Обновяване';
$string['updatesite'] = 'Актуализиране на регистрацията в {$a}';
$string['updatestatus'] = 'Проверяване сега';
$string['uploaded'] = 'Качен';
$string['url'] = 'URL на общностен център';
$string['urlalreadyregistered'] = 'Изглежда Вашият сайт вече е регистриран в този център, което означава, че нещо не е на ред. Моля, свържете се с администратора на центъра за да нулира Вашата регистрация и да можете да опитате отново.';
$string['usedifferentemail'] = 'Използване на друг имейл';
$string['usersnumber'] = 'Брой потребители ({$a})';
$string['warning'] = 'ВНИМАНИЕ';
$string['wrongtoken'] = 'Регистрирането пропадна поради неизвестна причина (мрежа?). Моля, опитайте отново.';
$string['wrongurlformat'] = 'Неправилен формат на URL';
$string['xmlrpcdisabledcommunity'] = 'Разширението XML-RPC не е разрешено на сървъра. Вие не можете да видите и изтеглите курсове.';
$string['xmlrpcdisabledpublish'] = 'Разширението XML-RPC не е разрешено на сървъра. Вие не можете да публикувате или да управлявате публикувани курсове.';
$string['xmlrpcdisabledregistration'] = 'Разширението XML-RPC не е разрешено на сървъра. Вие не можете да премахнете или актуализирате регистрация докато не го разрешите.';
